<?php
$z[0]=Array("field","",154,173);
$z[0][4]['name']="title";
$z[1]=Array("global","",174,200);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",245,274);
$z[2][4]['name']="keywords";
$z[3]=Array("field","",318,376);
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("global","",832,859);
$z[4][4]['name']="cfg_basehost";
$z[5]=Array("global","",918,945);
$z[5][4]['name']="cfg_basehost";
$z[6]=Array("global","",1011,1038);
$z[6][4]['name']="cfg_basehost";
$z[7]=Array("global","",1112,1139);
$z[7][4]['name']="cfg_basehost";
$z[8]=Array("global","",1222,1249);
$z[8][4]['name']="cfg_basehost";
$z[9]=Array("include","",1311,1346);
$z[9][4]['filename']="head.htm";
$z[10]=Array("channel","\r\n                <li><a href=\"[field:global.cfg_basehost/][field:typeurl/]\" title=\"[field:typename/]\">[field:typename/]</a></li>\r\n                ",1449,1746);
$z[10][4]['type']="son";
$z[10][4]['row']="10";
$z[10][4]['currentstyle']="<li class='lihover'><a href='~typelink~' title='~typename~' ~rel~>~typename~</a></li>";
$z[11]=Array("field","",1902,1931);
$z[11][4]['name']="position";
$z[12]=Array("type","[field:typename/]",2264,2304);
$z[13]=Array("arclist","\r\n                    <li [field:global.autoindex runphp='yes'] if((@me % 6) == 0){ @me ='class=\"last\"'; } else{ @me = ''; } [/field:global.autoindex]>\r\n                        <a href=\"[field:global.cfg_basehost/][field:arcurl/]\" title=\"[field:typename/]-[field:fulltitle/]\" target=\"_blank\">\r\n                            <i></i><img src=\"[field:global.cfg_basehost/][field:litpic/]\" alt=\"[field:shorttitle/]-[field:fulltitle/]\"><span>[field:fulltitle/]</span>\r\n                        </a>\r\n                    </li>\r\n                    ",2431,3017);
$z[13][4]['row']="24";
$z[13][4]['flag']="s";
$z[14]=Array("type","[field:typename/]",3306,3346);
$z[15]=Array("list","\r\n                     <li [field:global.autoindex runphp='yes'] if((@me % 4) == 0){ @me ='class=\"last\"'; } else{ @me = ''; } [/field:global.autoindex]>\r\n                        <a href=\"[field:global.cfg_basehost/][field:arcurl/]\" title=\"[field:typename/]-[field:fulltitle/]\" target=\"_blank\">\r\n                             <img src=\"[field:global.cfg_basehost/][field:litpic/]\" alt=\"[field:shorttitle/]-[field:fulltitle/]\">\r\n                             <span class=\"hytitle\">[field:fulltitle/]</span>\r\n                        </a>\r\n                        <span class=\"hyd\">[field:description/]</span>\r\n                     </li>\r\n                     ",3466,4157);
$z[15][4]['pagesize']="24";
$z[16]=Array("pagelist","",4268,4346);
$z[16][4]['listitem']="info,index,end,pre,next,pageno,option";
$z[16][4]['listsize']="5";
$z[17]=Array("include","",4375,4419);
$z[17][4]['filename']="right_txt_txt.htm";
$z[18]=Array("include","",4449,4486);
$z[18][4]['filename']="footer.htm";

?>